<template>
    <lightning-card title="WaitList" icon-name="custom:custom95">
        <lightning-tree-grid
            id="waitlist-tree"
            class="waitlist-tree"
            hide-checkbox-column
            key-field="name"
            data={waitlistData}
            expanded-rows={waitlistExpandRows}
            columns={waitlistColumns}>
        </lightning-tree-grid>
	</lightning-card>
</template>